{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Gehen",
            "block_bbox": [
              199,
              136,
              333,
              181
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                199.0,
                136.0
              ],
              [
                333.0,
                136.0
              ],
              [
                333.0,
                181.0
              ],
              [
                199.0,
                181.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "878",
            "block_bbox": [
              1074,
              131,
              1143,
              168
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1074.0,
                131.0
              ],
              [
                1143.0,
                131.0
              ],
              [
                1143.0,
                168.0
              ],
              [
                1074.0,
                168.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Geheul",
            "block_bbox": [
              1880,
              136,
              2021,
              176
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1880.0,
                136.0
              ],
              [
                2021.0,
                136.0
              ],
              [
                2021.0,
                176.0
              ],
              [
                1880.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lieber ∼ als kommen sehen 更愿看到某人走而不是来(意指:不喜欢某人,不重视某人); geh/gehen Sie/[德国南部地区,奥] gehts mir doch damit [□] 离我远点儿! 让我安静会儿! geh/[德国南部地区,奥] gehts, das soll ich glauben? [□] 走吧,难道让我相信这事? er ist von uns gegangen [婉] 他已离开我们(意指:他已经逝世); der Zug geht um 12.22 Uhr [转] 火车 12:22 发车; der nächste Bus geht erst in einer halben Stunde 下一趟公共汽车半个小时后才开; etw. mit sich gehen heiBen/lassen [□] 偷走某物,顺手牵羊拿走某物 ② 退职,离职,离开工作岗位: sie hat gekündigt und wird nächsten Monat ∼ 她已经辞职,下月就要走了; der Minister musste ∼ 部长不得不下台; Sie können ∼ 您可以走人了! (意指:您被解雇了); gegangen werden [□, 谑] 被解雇,被炒了鱿鱼 ⑥ [□] ① 触摸,触动:jemand muss an meinen Schreibtisch gegangen sein, er ist völlig in Unordnung 一定是有人动了我的书桌,把它弄得乱七八糟的。② (未经允许)拿走某物: ich habe gemerkt, dass du an mein Geld gegangen bist 我发现你拿我的钱了。⑦ [□] 与某人交往,相好,相爱: sie geht schon zwei Jahre mit dem Jungen 她和这个年轻人已经相好两年了; die beiden gehen (fest) miteinander 两人在(密切地)交往。⑧ ① 运转,运行: die Maschine geht 机器在运转; die Uhr geht nicht mehr 表不走了; er erwachte, weil die Klingel [das Telefon] ging 他被门铃[电话]吵醒了; sein Mundwerk ging ununterbrochen [□] 他的嘴巴说个不停; es geht ein kalter Wind 刮着一股冷风; kein Luftchen ging 没有一丝风; die Tür geht 门开了; die Affäre ging durch alle Zeitungen [转] 丑闻刊登在所有报纸上; es geht das Gerücht, dass er daran beteiligt war 流传着他与这事有牵连的谣言; einen gehen lassen [□] 放个屁 ② 发酵,发起来: der Teig muss noch ∼ 面团还得发一段时间。⑨ ① 行,可行,可以,成: das geht nicht 这不行; aber das geht doch nicht, dass du jetzt schon aufbrichst! 你现在就要匆匆离开,这可不行!〈无人称用法〉leider geht es nicht anders 遗憾的是非这样不行; es geht nicht ohne deine Hilfe 没有你的帮助不成; soll ich es einpacken oder geht es so? 要我把这包起来还是这样就行了? ② [□] 还行,过得去,凑合,可以接受: die ersten Tage im Urlaub gingen noch, aber dann wurde die Hitze unerträglich 假期中头几天还行,但以后就酷热难耐了;〈无人称用法〉, Gefällt es dir? “— „Es geht (so)“ “你喜欢吗?”—“还可以吧”; das geht zu weit 这太过分了。⑩ ① 进展,进行: der Laden/das Geschäft geht gut",
            "block_bbox": [
              206,
              217,
              799,
              2830
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                206.0,
                217.0
              ],
              [
                799.0,
                217.0
              ],
              [
                799.0,
                2830.0
              ],
              [
                206.0,
                2830.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[überhaupt nicht] 商店生意不错[根本不行]；alles geht drunter und drüber[口]乱七八糟，混乱不堪；〈无人称用法〉es geht alles nach Wunsch一切如愿进行；wie geht die erste Strophe?[转]第一段歌词是怎么说的？vor sich gehen正在进行，发生，出现：was geht hier vor sich?这里发生了什么事？essind Veränderungen vor sich gegangen发生了许多变化。②（以某种方式）执行，做，运用：etw. geht schwer[leicht，ganz einfach]某事做起来很难[容易，很简单]；ich weiß nicht，wie diese Rechenaufgabe[dieses Spiel]geht我不知道这道算术题怎么做[这个游戏怎么玩]。销售，流通：der Artikel geht bei uns sehr schlecht这种商品在我们这里没有销路；das Produkt geht überall这个产品销售到各处。②①容纳，装得下，过得去：in das Gefäß geht nur ein Liter这个罐子只装得下1升；der Schrank geht nicht durch die Tür[in das Zimmer]柜子通不过这个门[搬不进房间]。②包含，有：wie oft geht 2 in 10?10除以2得几？von diesen Äpfeln gehen vier auf ein Pfund这种苹果一磅称4个。③分成，划分为：die Erbschaft geht in fünf gleiche Teile遗产分为5等份。①达到，够到，伸展：der Rocksaum geht bis zu den Knien裙子镶边够到膝盖；das Wasser ging mir bis an den Hals水漫到我的脖子；die Summe geht in die Hunderte这笔款子达到数百；erging so weit zu behaupten，dass ich selbst daran schuld sei[转]他竟然说此事责任在我自己；bis es nicht mehr geht[转]直到厌烦了；das geht über seine Kräfte[seinen Horizont]这超出了他的力量[水平]；seine Familie geht ihm über alles[转]他把家庭看得比什么都重要；es geht nichts über ein gutes Glas Wein[转]没有什么东西比一杯好葡萄酒更重要的了。②通向，通往，导向：die Straße geht durch den Wald这条路穿过森林；der Weg geht erst geradeaus，dann links这条路先一直向前，然后向左拐；wohin geht die Reise?这次旅行去哪里？③针对，指向，朝…方向：der Ball ging ins Tor球踢入球门；das Fenster geht auf den Hof[nach der Straße]窗户朝着院子[大街]；der erste Preis ging an Frau Meier[转]一等奖授予麦耶夫人；diese Bemerkung geht gegen dich[转]这话是针对你的；das geht gegen meine Prinzipien[转]这违反我的原则；die Rechnung geht auf mich[转]这算在我的账上，我付账单；eine Ansicht/Meinung geht dahin，dass wir das gemeinsam zu verantworten hätten[转]他的意见是我们必须共同负责此事；das geht mir ans Gemüt/zu Herzen[转]这事打动了我的心；die Farbe geht ins Blau[转]这颜色接近蓝色。④临近，接近：etw. geht zu Ende",
            "block_bbox": [
              828,
              204,
              1409,
              2809
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                828.0,
                204.0
              ],
              [
                1409.0,
                204.0
              ],
              [
                1409.0,
                2809.0
              ],
              [
                828.0,
                2809.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf die 60 他快六十了；〈无人称用法〉es geht auf/gegen Mitternacht 临近午夜了；dieser Zustand geht jetzt ins dritte Jahr 这种状况延续到了第三个年头。⑤ 按照…办，以…为依据行事：er geht nur nach dem Äußeren 他只注重外表；danach kann man nicht ～人们没法照此办理；es kann nicht immer alles nach dir ～不能事事按你的意愿办。¶ refl. (h.)〈无人称用法〉走得…：auf diesem Pflaster geht es sich schlecht 这种石头路面不好走。Ⅲ V. unpers. (h.) ① 身体(或精神等)状况(如何)：es geht ihm (gesundheitlich, finanziell) gut [schlecht] 他(健康，经济)状况不错 [不好]；wie geht es dir? 你(身体)好吗？wie gehts/wie stehts? [口] 身体怎么样？近况如何？② 涉及到，关系到：worum geht es hier [in diesem Film] 这里是指什么事[电影的内容是什么]？es geht mir darum, ihn zu überzeugen 我要做的是说服他。",
            "block_bbox": [
              1445,
              207,
              2023,
              1100
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1445.0,
                207.0
              ],
              [
                2023.0,
                207.0
              ],
              [
                2023.0,
                1100.0
              ],
              [
                1445.0,
                1100.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·hen n. -s ① 走,步行,走路:das ~ fällt ihm schwer 他走路感到吃力; Beschwerden beim ~haben 行走困难 ② 【体】竞走",
            "block_bbox": [
              1436,
              1103,
              2021,
              1266
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1436.0,
                1103.0
              ],
              [
                2021.0,
                1103.0
              ],
              [
                2021.0,
                1266.0
              ],
              [
                1436.0,
                1266.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·hęnk n. -(e)s, -e [罕] = Gehänge ge·hęnk·kelt Adj. 有柄的,有把手的\nGe·hęnk·te m./f. -n, -n〈按形容词变化〉被绞死的人",
            "block_bbox": [
              1435,
              1271,
              2025,
              1459
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1435,
                1271
              ],
              [
                1435,
                1458
              ],
              [
                2024,
                1458
              ],
              [
                2024,
                1271
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge·hen·las·sen* I V. t. (h.) [□]\n① 听其自然, 不加干涉: du sollst den Jungen ~ 你不该打搅这个男孩。② 放开, 松开: er ließ das Seil plötzlich gehen 他突然松手放开了绳子。\nrefl. (h.) 自由散漫, 不能自我约束, 不能自我控制: du hast dich gestern Abend ziemlich gehen lassen/[罕] gehen-gelassen 你昨天晚上相当放纵。",
            "block_bbox": [
              1434,
              1467,
              2026,
              1839
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1434.0,
                1467.0
              ],
              [
                2026.0,
                1467.0
              ],
              [
                2026.0,
                1839.0
              ],
              [
                1434.0,
                1839.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "G $ \\underline{e} $·her m. -s, -【体】竞走运动员",
            "block_bbox": [
              1437,
              1842,
              1957,
              1884
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1437.0,
                1842.0
              ],
              [
                1957.0,
                1842.0
              ],
              [
                1957.0,
                1884.0
              ],
              [
                1437.0,
                1884.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·he·rin f. -, -nen → Geher（指女性）",
            "block_bbox": [
              1435,
              1889,
              2021,
              1966
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1435.0,
                1889.0
              ],
              [
                2021.0,
                1889.0
              ],
              [
                2021.0,
                1966.0
              ],
              [
                1435.0,
                1966.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·hetz n. -es, Ge·het·ze n. -s [口，贬] ① 不停的奔忙 ② 不停的唆使，不停的煽动：sein ~ gegen die Kolleginnen他不停地唆使反对女同事",
            "block_bbox": [
              1436,
              1975,
              2024,
              2142
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1436.0,
                1975.0
              ],
              [
                2024.0,
                1975.0
              ],
              [
                2024.0,
                2142.0
              ],
              [
                1436.0,
                2142.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge-hetzt → hetzen",
            "block_bbox": [
              1437,
              2148,
              1734,
              2188
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1437.0,
                2148.0
              ],
              [
                1734.0,
                2148.0
              ],
              [
                1734.0,
                2188.0
              ],
              [
                1437.0,
                2188.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·h $ \\underset{\\cdot}{e} $tzt·sein n. 被追赶, 被追捕, 被驱逐",
            "block_bbox": [
              1437,
              2196,
              2020,
              2282
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1437.0,
                2196.0
              ],
              [
                2020.0,
                2196.0
              ],
              [
                2020.0,
                2282.0
              ],
              [
                1437.0,
                2282.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge·heu·er Adj.〈用于词组〉nicht (ganz) geheuer 1) 阴森可怕的: der dunkle Wald war mir nicht (ganz) ～我觉得这片黑黢黢的森林非常阴森可怕; an der alten Ruine soll es nicht (ganz) ～sein 听说这片旧废墟非常阴森可怕。2) 不舒适, 不舒服: ganz ～ist mir nicht bei unserem Vorhaben 我们这个打算让我觉得不痛快。3) 可疑的: irgendetwas kommt mir daran nicht ～vor 我觉得这件事上什么地方有点蹊跷。",
            "block_bbox": [
              1432,
              2290,
              2027,
              2783
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1432.0,
                2290.0
              ],
              [
                2027.0,
                2290.0
              ],
              [
                2027.0,
                2783.0
              ],
              [
                1432.0,
                2783.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·heul n. -(e)s ① 不停的吼叫",
            "block_bbox": [
              1434,
              2783,
              2013,
              2826
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1434.0,
                2783.0
              ],
              [
                1991.0,
                2783.0
              ],
              [
                1991.0,
                2825.0
              ],
              [
                1434.0,
                2825.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.725401759147644,
              "coordinate": [
                199,
                136,
                333,
                181
              ],
              "order": null,
              "polygon_points": [
                [
                  199.0,
                  136.0
                ],
                [
                  333.0,
                  136.0
                ],
                [
                  333.0,
                  181.0
                ],
                [
                  199.0,
                  181.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.413796603679657,
              "coordinate": [
                1074,
                131,
                1143,
                168
              ],
              "order": 1,
              "polygon_points": [
                [
                  1074.0,
                  131.0
                ],
                [
                  1143.0,
                  131.0
                ],
                [
                  1143.0,
                  168.0
                ],
                [
                  1074.0,
                  168.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7792394757270813,
              "coordinate": [
                1880,
                136,
                2021,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  1880.0,
                  136.0
                ],
                [
                  2021.0,
                  136.0
                ],
                [
                  2021.0,
                  176.0
                ],
                [
                  1880.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9421674609184265,
              "coordinate": [
                206,
                217,
                799,
                2830
              ],
              "order": 2,
              "polygon_points": [
                [
                  206.0,
                  217.0
                ],
                [
                  799.0,
                  217.0
                ],
                [
                  799.0,
                  2830.0
                ],
                [
                  206.0,
                  2830.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9597724676132202,
              "coordinate": [
                828,
                204,
                1409,
                2809
              ],
              "order": 3,
              "polygon_points": [
                [
                  828.0,
                  204.0
                ],
                [
                  1409.0,
                  204.0
                ],
                [
                  1409.0,
                  2809.0
                ],
                [
                  828.0,
                  2809.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9288421869277954,
              "coordinate": [
                1445,
                207,
                2023,
                1100
              ],
              "order": 4,
              "polygon_points": [
                [
                  1445.0,
                  207.0
                ],
                [
                  2023.0,
                  207.0
                ],
                [
                  2023.0,
                  1100.0
                ],
                [
                  1445.0,
                  1100.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8292261958122253,
              "coordinate": [
                1436,
                1103,
                2021,
                1266
              ],
              "order": 5,
              "polygon_points": [
                [
                  1436.0,
                  1103.0
                ],
                [
                  2021.0,
                  1103.0
                ],
                [
                  2021.0,
                  1266.0
                ],
                [
                  1436.0,
                  1266.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3366875946521759,
              "coordinate": [
                1434,
                1270,
                2022,
                1364
              ],
              "order": 6,
              "polygon_points": [
                [
                  1434.0,
                  1270.0
                ],
                [
                  2022.0,
                  1270.0
                ],
                [
                  2022.0,
                  1364.0
                ],
                [
                  1434.0,
                  1364.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6320298314094543,
              "coordinate": [
                1435,
                1271,
                2025,
                1459
              ],
              "order": 7,
              "polygon_points": [
                [
                  1435,
                  1271
                ],
                [
                  1435,
                  1458
                ],
                [
                  2024,
                  1458
                ],
                [
                  2024,
                  1271
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3831609785556793,
              "coordinate": [
                1435,
                1372,
                2023,
                1460
              ],
              "order": 8,
              "polygon_points": [
                [
                  1435,
                  1387
                ],
                [
                  1435,
                  1459
                ],
                [
                  2022,
                  1459
                ],
                [
                  2022,
                  1372
                ],
                [
                  1971,
                  1372
                ],
                [
                  1949,
                  1372
                ],
                [
                  1939,
                  1372
                ],
                [
                  1865,
                  1372
                ],
                [
                  1446,
                  1372
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8960009217262268,
              "coordinate": [
                1434,
                1467,
                2026,
                1839
              ],
              "order": 9,
              "polygon_points": [
                [
                  1434.0,
                  1467.0
                ],
                [
                  2026.0,
                  1467.0
                ],
                [
                  2026.0,
                  1839.0
                ],
                [
                  1434.0,
                  1839.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4628556966781616,
              "coordinate": [
                1437,
                1842,
                1957,
                1884
              ],
              "order": 10,
              "polygon_points": [
                [
                  1437.0,
                  1842.0
                ],
                [
                  1957.0,
                  1842.0
                ],
                [
                  1957.0,
                  1884.0
                ],
                [
                  1437.0,
                  1884.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6402838230133057,
              "coordinate": [
                1435,
                1889,
                2021,
                1966
              ],
              "order": 11,
              "polygon_points": [
                [
                  1435.0,
                  1889.0
                ],
                [
                  2021.0,
                  1889.0
                ],
                [
                  2021.0,
                  1966.0
                ],
                [
                  1435.0,
                  1966.0
                ]
              ]
            },
            {
              "cls_id": 15,
              "label": "inline_formula",
              "score": 0.3613576292991638,
              "coordinate": [
                1620,
                1893,
                1924,
                1932
              ],
              "order": 12,
              "polygon_points": [
                [
                  1620,
                  1893
                ],
                [
                  1620,
                  1931
                ],
                [
                  1840,
                  1931
                ],
                [
                  1851,
                  1931
                ],
                [
                  1913,
                  1931
                ],
                [
                  1913,
                  1893
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8588166832923889,
              "coordinate": [
                1436,
                1975,
                2024,
                2142
              ],
              "order": 13,
              "polygon_points": [
                [
                  1436.0,
                  1975.0
                ],
                [
                  2024.0,
                  1975.0
                ],
                [
                  2024.0,
                  2142.0
                ],
                [
                  1436.0,
                  2142.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3921438455581665,
              "coordinate": [
                1437,
                2148,
                1734,
                2188
              ],
              "order": 14,
              "polygon_points": [
                [
                  1437.0,
                  2148.0
                ],
                [
                  1734.0,
                  2148.0
                ],
                [
                  1734.0,
                  2188.0
                ],
                [
                  1437.0,
                  2188.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.518983781337738,
              "coordinate": [
                1437,
                2196,
                2020,
                2282
              ],
              "order": 15,
              "polygon_points": [
                [
                  1437.0,
                  2196.0
                ],
                [
                  2020.0,
                  2196.0
                ],
                [
                  2020.0,
                  2282.0
                ],
                [
                  1437.0,
                  2282.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9099730849266052,
              "coordinate": [
                1432,
                2290,
                2027,
                2783
              ],
              "order": 16,
              "polygon_points": [
                [
                  1432.0,
                  2290.0
                ],
                [
                  2027.0,
                  2290.0
                ],
                [
                  2027.0,
                  2783.0
                ],
                [
                  1432.0,
                  2783.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6289478540420532,
              "coordinate": [
                1434,
                2783,
                2013,
                2826
              ],
              "order": 17,
              "polygon_points": [
                [
                  1434.0,
                  2783.0
                ],
                [
                  1991.0,
                  2783.0
                ],
                [
                  1991.0,
                  2825.0
                ],
                [
                  1434.0,
                  2825.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "lieber ∼ als kommen sehen 更愿看到某人走而不是来(意指:不喜欢某人,不重视某人); geh/gehen Sie/[德国南部地区,奥] gehts mir doch damit [□] 离我远点儿! 让我安静会儿! geh/[德国南部地区,奥] gehts, das soll ich glauben? [□] 走吧,难道让我相信这事? er ist von uns gegangen [婉] 他已离开我们(意指:他已经逝世); der Zug geht um 12.22 Uhr [转] 火车 12:22 发车; der nächste Bus geht erst in einer halben Stunde 下一趟公共汽车半个小时后才开; etw. mit sich gehen heiBen/lassen [□] 偷走某物,顺手牵羊拿走某物 ② 退职,离职,离开工作岗位: sie hat gekündigt und wird nächsten Monat ∼ 她已经辞职,下月就要走了; der Minister musste ∼ 部长不得不下台; Sie können ∼ 您可以走人了! (意指:您被解雇了); gegangen werden [□, 谑] 被解雇,被炒了鱿鱼 ⑥ [□] ① 触摸,触动:jemand muss an meinen Schreibtisch gegangen sein, er ist völlig in Unordnung 一定是有人动了我的书桌,把它弄得乱七八糟的。② (未经允许)拿走某物: ich habe gemerkt, dass du an mein Geld gegangen bist 我发现你拿我的钱了。⑦ [□] 与某人交往,相好,相爱: sie geht schon zwei Jahre mit dem Jungen 她和这个年轻人已经相好两年了; die beiden gehen (fest) miteinander 两人在(密切地)交往。⑧ ① 运转,运行: die Maschine geht 机器在运转; die Uhr geht nicht mehr 表不走了; er erwachte, weil die Klingel [das Telefon] ging 他被门铃[电话]吵醒了; sein Mundwerk ging ununterbrochen [□] 他的嘴巴说个不停; es geht ein kalter Wind 刮着一股冷风; kein Luftchen ging 没有一丝风; die Tür geht 门开了; die Affäre ging durch alle Zeitungen [转] 丑闻刊登在所有报纸上; es geht das Gerücht, dass er daran beteiligt war 流传着他与这事有牵连的谣言; einen gehen lassen [□] 放个屁 ② 发酵,发起来: der Teig muss noch ∼ 面团还得发一段时间。⑨ ① 行,可行,可以,成: das geht nicht 这不行; aber das geht doch nicht, dass du jetzt schon aufbrichst! 你现在就要匆匆离开,这可不行!〈无人称用法〉leider geht es nicht anders 遗憾的是非这样不行; es geht nicht ohne deine Hilfe 没有你的帮助不成; soll ich es einpacken oder geht es so? 要我把这包起来还是这样就行了? ② [□] 还行,过得去,凑合,可以接受: die ersten Tage im Urlaub gingen noch, aber dann wurde die Hitze unerträglich 假期中头几天还行,但以后就酷热难耐了;〈无人称用法〉, Gefällt es dir? “— „Es geht (so)“ “你喜欢吗?”—“还可以吧”; das geht zu weit 这太过分了。⑩ ① 进展,进行: der Laden/das Geschäft geht gut\n\n[überhaupt nicht] 商店生意不错[根本不行]；alles geht drunter und drüber[口]乱七八糟，混乱不堪；〈无人称用法〉es geht alles nach Wunsch一切如愿进行；wie geht die erste Strophe?[转]第一段歌词是怎么说的？vor sich gehen正在进行，发生，出现：was geht hier vor sich?这里发生了什么事？essind Veränderungen vor sich gegangen发生了许多变化。②（以某种方式）执行，做，运用：etw. geht schwer[leicht，ganz einfach]某事做起来很难[容易，很简单]；ich weiß nicht，wie diese Rechenaufgabe[dieses Spiel]geht我不知道这道算术题怎么做[这个游戏怎么玩]。销售，流通：der Artikel geht bei uns sehr schlecht这种商品在我们这里没有销路；das Produkt geht überall这个产品销售到各处。②①容纳，装得下，过得去：in das Gefäß geht nur ein Liter这个罐子只装得下1升；der Schrank geht nicht durch die Tür[in das Zimmer]柜子通不过这个门[搬不进房间]。②包含，有：wie oft geht 2 in 10?10除以2得几？von diesen Äpfeln gehen vier auf ein Pfund这种苹果一磅称4个。③分成，划分为：die Erbschaft geht in fünf gleiche Teile遗产分为5等份。①达到，够到，伸展：der Rocksaum geht bis zu den Knien裙子镶边够到膝盖；das Wasser ging mir bis an den Hals水漫到我的脖子；die Summe geht in die Hunderte这笔款子达到数百；erging so weit zu behaupten，dass ich selbst daran schuld sei[转]他竟然说此事责任在我自己；bis es nicht mehr geht[转]直到厌烦了；das geht über seine Kräfte[seinen Horizont]这超出了他的力量[水平]；seine Familie geht ihm über alles[转]他把家庭看得比什么都重要；es geht nichts über ein gutes Glas Wein[转]没有什么东西比一杯好葡萄酒更重要的了。②通向，通往，导向：die Straße geht durch den Wald这条路穿过森林；der Weg geht erst geradeaus，dann links这条路先一直向前，然后向左拐；wohin geht die Reise?这次旅行去哪里？③针对，指向，朝…方向：der Ball ging ins Tor球踢入球门；das Fenster geht auf den Hof[nach der Straße]窗户朝着院子[大街]；der erste Preis ging an Frau Meier[转]一等奖授予麦耶夫人；diese Bemerkung geht gegen dich[转]这话是针对你的；das geht gegen meine Prinzipien[转]这违反我的原则；die Rechnung geht auf mich[转]这算在我的账上，我付账单；eine Ansicht/Meinung geht dahin，dass wir das gemeinsam zu verantworten hätten[转]他的意见是我们必须共同负责此事；das geht mir ans Gemüt/zu Herzen[转]这事打动了我的心；die Farbe geht ins Blau[转]这颜色接近蓝色。④临近，接近：etw. geht zu Ende\n\nauf die 60 他快六十了；〈无人称用法〉es geht auf/gegen Mitternacht 临近午夜了；dieser Zustand geht jetzt ins dritte Jahr 这种状况延续到了第三个年头。⑤ 按照…办，以…为依据行事：er geht nur nach dem Äußeren 他只注重外表；danach kann man nicht ～人们没法照此办理；es kann nicht immer alles nach dir ～不能事事按你的意愿办。¶ refl. (h.)〈无人称用法〉走得…：auf diesem Pflaster geht es sich schlecht 这种石头路面不好走。Ⅲ V. unpers. (h.) ① 身体(或精神等)状况(如何)：es geht ihm (gesundheitlich, finanziell) gut [schlecht] 他(健康，经济)状况不错 [不好]；wie geht es dir? 你(身体)好吗？wie gehts/wie stehts? [口] 身体怎么样？近况如何？② 涉及到，关系到：worum geht es hier [in diesem Film] 这里是指什么事[电影的内容是什么]？es geht mir darum, ihn zu überzeugen 我要做的是说服他。\n\nGe·hen n. -s ① 走,步行,走路:das ~ fällt ihm schwer 他走路感到吃力; Beschwerden beim ~haben 行走困难 ② 【体】竞走\n\nGe·hęnk n. -(e)s, -e [罕] = Gehänge ge·hęnk·kelt Adj. 有柄的,有把手的\n\nGe·hęnk·te m./f. -n, -n〈按形容词变化〉被绞死的人\n\nge·hen·las·sen* I V. t. (h.) [□]\n\n① 听其自然, 不加干涉: du sollst den Jungen ~ 你不该打搅这个男孩。② 放开, 松开: er ließ das Seil plötzlich gehen 他突然松手放开了绳子。\n\nrefl. (h.) 自由散漫, 不能自我约束, 不能自我控制: du hast dich gestern Abend ziemlich gehen lassen/[罕] gehen-gelassen 你昨天晚上相当放纵。\n\nG $ \\underline{e} $·her m. -s, -【体】竞走运动员\n\nGe·he·rin f. -, -nen → Geher（指女性）\n\nGe·hetz n. -es, Ge·het·ze n. -s [口，贬] ① 不停的奔忙 ② 不停的唆使，不停的煽动：sein ~ gegen die Kolleginnen他不停地唆使反对女同事\n\nge-hetzt → hetzen\n\nGe·h $ \\underset{\\cdot}{e} $tzt·sein n. 被追赶, 被追捕, 被驱逐\n\nge·heu·er Adj.〈用于词组〉nicht (ganz) geheuer 1) 阴森可怕的: der dunkle Wald war mir nicht (ganz) ～我觉得这片黑黢黢的森林非常阴森可怕; an der alten Ruine soll es nicht (ganz) ～sein 听说这片旧废墟非常阴森可怕。2) 不舒适, 不舒服: ganz ～ist mir nicht bei unserem Vorhaben 我们这个打算让我觉得不痛快。3) 可疑的: irgendetwas kommt mir daran nicht ～vor 我觉得这件事上什么地方有点蹊跷。\n\nGe·heul n. -(e)s ① 不停的吼叫",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//36ca0bce-79cd-4c9e-8352-bb0a5ccb28c8/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A45%3A11Z%2F-1%2F%2F809000cf947af3fb92d760154431b8f4e9cd450f5b42e6e92b9263e3e0626c5a"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//36ca0bce-79cd-4c9e-8352-bb0a5ccb28c8/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A45%3A11Z%2F-1%2F%2Fcf898b8ef070b6eced4f893d39fecd030626562e0fadceee11f6ceda5e98383f"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//36ca0bce-79cd-4c9e-8352-bb0a5ccb28c8/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A45%3A11Z%2F-1%2F%2F24b535a91bb44710a3ca0f02d4f2fbbe0830fa16f90064b780b09664087205c6"
  ]
}